<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@2061=05</action>
    </script>
  </cheat>

  <cheat desc="In Flight Invincibility"> <comment>Missile can still be destroyed when sitting on launcher</comment>
    <script state="on">
      <action>temp0 =maincpu.mb@0765</action>
    </script>
    <script state="run">
      <action>maincpu.mb@0765=4E</action>
    </script>
    <script state="off">
      <action>maincpu.mb@0765=temp0 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
